Bug 723071 - buildroot overrides stay after expiration date
buildroot overrides stay after expiration date
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: bodhi (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-18 18:47 EDT by nucleo
Modified: 2016-09-19 22:42 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-25 11:58:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description nucleo 2011-07-18 18:47:38 EDT
Description of problem:
There are many overrides not listed as expired after expiration date in Fedora bodhi 0.8.1 https://admin.fedoraproject.org/updates/override/list

For example oldest buildroot override is xulrunner-1.9.2.18-1.fc14 was submitted 06/21/2011, expiration date is 06/24/2011 but it is still not listed as EXPIRED.
Comment 1 Luke Macken 2011-10-25 11:58:08 EDT
This issue should be resolved with bodhi v0.8.3, which is currently deployed to production.

Note You need to log in before you can comment on or make changes to this bug.